
Foreman - Bug #12303

Partition tables _form Note's url directs to provisioning templates. 

10/25/2015 07:08 AM - Alon Goldboim

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Templates   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.9.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2864

  

Description

In the form we use the same url for both ptables and provisioning templates.

Associated revisions

Revision 3bf17222 - 11/12/2015 09:37 AM - Alon Goldboim

Fixes #12303 - Added a correct url to ptables 'Useful template functions and macros'.

History

#1 - 10/25/2015 07:18 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2864 added

- Pull request deleted ()

#2 - 10/26/2015 04:09 AM - Dominic Cleal

- Category set to Templates

- translation missing: en.field_release set to 91

#3 - 11/03/2015 07:21 AM - Dominic Cleal

- translation missing: en.field_release deleted (91)

Sorry, this hasn't been fixed in time for the 1.9.3 release, unsetting.

#4 - 11/12/2015 10:01 AM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3bf172226484ca035d931eab798c7c6491c95606.

#5 - 11/12/2015 10:04 AM - Dominic Cleal

- translation missing: en.field_release set to 71
